apiVersion: theme.halo.run/v1alpha1
kind: Theme
metadata:
  name: theme-terminal
spec:
  displayName: Terminal
  author:
    name: dev.cm
    website: git.dev.cm
  description: Terminal 风格的主题。
  logo: https://halo.run/logo
  website: https://dev.cm
  repo: https://git.dev.cm/theme-terminal
  settingName: "theme-terminal-setting"
  configMapName: "theme-terminal-configMap"
  version: 2.0.8
  require: ">=2.22.0"
